/* Content
-----------------------------------------------------------------------------*/
#box{
	background-color:#FFFFFF;
	background-image: url(/images/start_block.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
#box_name{
	padding:15px 20px;
}
#box_name h1 {
	color: #333333;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
}
#box_content{
	padding:10px 20px;
}
#box_background{
	background:url(/images/bg_form.gif) repeat-x; 
	height:18px;
}
#notfound{
	margin:0 auto;
}
#ermsg_1{
	font-size:24px;
}
#ermsg_1 span{
	color:#cc0000;
}
#ermsg_2{
	margin-top:15px;
	font-size:17px;
}
#ermsg_3{
	font-size:14px;
	margin-top:15px;
	color:#cc0000;
}
#ermsg_4{
	font-size:17px;
	margin:15px 0 10px 0;
}
#ermsg_5{
	margin-top:15px;
	font-size:14px;
	text-align:center;
}
#ermsg_5 span{
	color:#cc0000;
	cursor:default;
}
ul {
	margin-left:35px;
	padding:0;
	list-style-type: disc;
}
ul li{
	line-height:20px;
	font-size:14px;
	text-align:justify;
}
#box_end{
	height:20px;
	background-image: url(/images/end_block.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color:#ffffff;
}